﻿@charset "utf-8";
/* CSS Document */ 

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

body{ font-family:"微软雅黑";}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.w100{ width:100% !important;}
.h100{ height:100% !important;}
a{ text-decoration:none !important; cursor:pointer !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1030px !important;}
/*全局样式*/
 

/*m-1*/
.main{ padding:30px 0;}
.main2{ padding:0 0 30px;}
.main2 .container-fluid{ max-width:1060px !important;}
.main-White{ background:#fff;}
.main-Colorless{background:none;}
.main-Background-1{ background:url(../images/bg.jpg) 50% 50%; background-size:cover;}
.main-Color{ background:#f4f4f4;}
.main-Color2{ background:#f0f0f0;}
.main-opcityBackground{}

/*header*/
header{ position:relative; z-index:1;}
header .biaotou{ line-height:29px; border-bottom:solid 1px #fff; background:#f0f0f0;}
header .biaotou p{font-size:12px; color:#777;letter-spacing:1px;}
header .biaotou ol a{ margin:8px 0 0; padding:0 10px; font-size:12px; color:#999; height:12px; line-height:12px; border-left: solid 1px #888; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s;}
header .biaotou ol a:first-child{ border:none;}
header .biaotou ol a:hover{ color:#777;}
header .topbar{ height:85px; overflow:hidden;background:#f4f4f4; border-top: solid 1px #f0f0f0;}
header .topbar .tel{ margin:17px 20px 0 0; padding:0 0 0 83px; height:49px; background:url(../images/telicon_03.png) no-repeat left;}
header .topbar .tel span{font-size:16px; color:#555; line-height:18px;}
header .topbar .tel span i{ font-weight:bold; display:block; font-size:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; color:#bc2a2a;}
header .logo{ height:80px;}
header .logo img{max-width:100%; height:auto; margin-top:5px;}
header .tel img{ width:50px; height:50px; margin-top:9px;}
header .navbox{ position:absolute; left:0; bottom:-55px; z-index:999; width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bc2a2a+0,bc2a2a+100&0.85+3,0.85+100 */
background: -moz-linear-gradient(top,  rgba(188,42,42,0.85) 0%, rgba(188,42,42,0.85) 3%, rgba(188,42,42,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(188,42,42,0.85) 0%,rgba(188,42,42,0.85) 3%,rgba(188,42,42,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(188,42,42,0.85) 0%,rgba(188,42,42,0.85) 3%,rgba(188,42,42,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9bc2a2a', endColorstr='#d9bc2a2a',GradientType=0 ); /* IE6-9 */
} 
header nav{ padding:0 50px 0 0; position:relative;}
header nav li{ position:relative;width:12.5%; height:55px; transition:all 0.3s;}
header nav li a{margin:3px 0 0; padding:0 0 3px; display:block;color:#fff; line-height:49px;background:url(../images/nav_jgx.png) no-repeat right;}
header nav li:hover a{ margin:0;color:#fff; border-top: solid 3px #a02323; background:url(../images/nav_bg_03.jpg) repeat; box-shadow:2px 2px 2px rgba(0,0,0,0.2)}
header nav li.active{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#367cca+1,1c4573+100 */
background: rgb(54,124,202); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(54,124,202,1) 1%, rgba(28,69,115,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(54,124,202,1) 1%,rgba(28,69,115,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(54,124,202,1) 1%,rgba(28,69,115,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#367cca', endColorstr='#1c4573',GradientType=0 ); /* IE6-9 */
}
header nav li.active a{ color:#fff;}
header nav li:hover ul{ display:block;box-shadow:2px 2px 2px rgba(0,0,0,.2);}
header nav li ul{ display:none; position:absolute; left:0; top:55px; z-index:99999; width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bc2a2a+0,bc2a2a+100&0.85+3,0.85+100 */
background: -moz-linear-gradient(top,  rgba(188,42,42,0.85) 0%, rgba(188,42,42,0.85) 3%, rgba(188,42,42,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(188,42,42,0.85) 0%,rgba(188,42,42,0.85) 3%,rgba(188,42,42,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(188,42,42,0.85) 0%,rgba(188,42,42,0.85) 3%,rgba(188,42,42,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9bc2a2a', endColorstr='#d9bc2a2a',GradientType=0 ); /* IE6-9 */
}
header nav li:hover ul li{ width:100%; height:auto;}
header nav li:hover ul li a{ margin:0; padding:0; line-height:40px; background:none; border:none; box-shadow:none;}
header nav li ul li:hover{ background:url(../images/nav_bg_03.jpg) repeat; }
header .searchbox_btn{ position:absolute; right:0; top:15px !important; z-index:1; width:25px; height:25px; border:solid 1px #fff; font-size:12px; color:#fff; text-align:center; line-height:23px; border-radius:50%; cursor:pointer;}
header .searchbox_btn:hover .searchbox{ display:block;}
header .searchbox{ display:none; padding:39px 0 0;position:absolute; right:0; top:0; z-index:1;width:250px;
 transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
header .searchbox form{ position:relative;padding:8px; display:block;background:#c54949;}
header .searchbox .jt{ position:absolute; right:0; top:-10px; z-index:1; width:0; height:0; border-left: solid 10px transparent;border-right: solid 10px transparent;border-bottom: solid 10px #c54949;}
header .searchbox input{padding:0 60px 0 10px; width:100%; height:40px; font-size:12px; color:#333;border:none; border-radius:0; background:#fff;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
header .searchbox button{position:absolute; right:8px; top:8px !important; z-index:999999; width:50px; height:40px; font-size:18px; color:#fff; line-height:40px; border:none; border-radius:0; background:#000;}


/*banner*/
.banner{ overflow:hidden;}
.sybanner .item1{ background:url(../images/banner_01.jpg) 50% 50%; background-size:cover;}
.sybanner .item2{ background:url(../images/banner_01.jpg) 50% 50%; background-size:cover;}
.sybanner .item3{ background:url(../images/banner_01.jpg) 50% 50%; background-size:cover;}
.banner .glyphicon{ top:50% !important;}
.banner .carousel-control.left{ left:-60px; width:60px;background:url(../images/prev_arrow_60.png) no-repeat left;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.banner:hover .carousel-control.left{ left:0;}
.banner .carousel-control.right{ right:-60px; width:60px;background:url(../images/next_arrow_60.png) no-repeat right;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.banner:hover .carousel-control.right{ right:0;}
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-ms-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{opacity:1}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:12px;height:12px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.banner #myCarousel .carousel-indicators li:hover{background-color:#fff}

/*t-1*/
.title01{ margin:0 0 30px;}
.title01 ul li{ display:inline;}
.title01 ul li a{ margin:0 15px; padding:3px; display:inline-block; width:100px; height:30px; color:#fff; line-height:24px; background:url(../images/titlle_bg.png) no-repeat center #dcdcdc;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.title01 ul li a:hover{ background:url(../images/titlle_bg.png) no-repeat center #be3131;}
.title01 ul li a.active{ background:url(../images/titlle_bg.png) no-repeat center #be3131;}
.cur a{ background:url(../images/titlle_bg.png) no-repeat center #be3131 !important;}
.cpzsctn{ display:none}
.cpzsctnshow { display:block;}
/*t-2*/
.title02{margin:0 0 30px; background:url(../images/titlejgx2_03.png) no-repeat bottom;}
.title02 h2{font-family:"Times New Roman", Times, serif,Arial; font-size:30px; color:#555; line-height:30px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.title02:hover h2{ color:#bc2a2a}
.title02 h1 { margin:0 0 -5px;font-size:20px; color:#bc2a2a; line-height:22px; font-weight:bold;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.title02:hover h1{ color:#bc2a2a}
.title02 span{ margin:0px 0 -5px; display:inline-block;width:35px; height:2px; background:#bc2a2a;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.title02:hover span{width:250px; }

/*t-2-2*/
.title02-2{margin:0 0 30px; background:url(../images/titlejgx2_2_03.png) no-repeat bottom;}
.title02-2 h2{font-family:"Times New Roman", Times, serif,Arial; font-size:30px; color:#fff; line-height:30px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.title02-2:hover h2{ color:#bc2a2a}
.title02-2 h1 { margin:0 0 -5px;font-size:20px; color:#fff; line-height:22px; font-weight:bold;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.title02-2:hover h1{ color:#bc2a2a}
.title02-2 span{ margin:0px 0 -5px; display:inline-block;width:35px; height:2px; background:#fff;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.title02-2:hover span{width:250px; background:#bc2a2a}

/*t-4*/
.title04{ margin:0 0 20px 0; height:40px; background:url(../images/t4_xhx_03.jpg) repeat-x bottom;}
.title04 h1{font-size:16px; height:39px;line-height:39px;}
.title04 h1 a{ color:#3e3d3d; }
.title04 span{color:#666; line-height:39px;}
.title04 span a{ color:#666;}
.title04 span a:hover{ color:#bc2a2a}

/*t-7*/
.title07 h1{margin:0 auto !important;width:80%;font-size:16px; color:#666; line-height:30px; border-bottom:solid 1px #e0e0e0;}
.title07 h6{color:#999; line-height:30px;}

/*t-9*/
.title09{ margin:0 0 20px; font-size:18px; color:#bc2a2a; font-weight:bold; line-height:50px; border-bottom:dashed 1px #bbb; text-align:center;}

/*m-1*/
.more{margin:20px auto 0;} 
.more a{ margin:0 auto; display:block;width:115px;line-height:34px; font-size:40px; color:#cdcdcd; background:url(../images/more_jt.png) no-repeat center; font-weight:bold;border:solid 2px #cdcdcd;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.more a:hover{ color:#fff; border:solid 2px #bc2a2a; background:url(../images/more_jt2.png) no-repeat center #bc2a2a;}

/*subnav-1*/
.subnav ol{ height:37px; background:#bc2a2a;}
.subnav ol b{ margin:0 10px; color:#fff; line-height:35px;}
.subnav ol h1{ font-size:16px; color:#fff; line-height:35px;}
.subnav ol small{ margin:0 0 0 10px; color:#fff; line-height:35px;}
.subnav .contact-text{ margin:2px 0 0; padding:10px; font-size:12px; color:#6a6a6a; line-height:22px; background:#f4f4f4;}
.subnav .pcdnav{ margin:0 0 20px;}
.subnav .pcdnav li{ margin:2px 0 0 0; height:35px;}
.subnav .pcdnav li a{display:block; font-size:14px; color:#8b8b8b; line-height:35px; background:url(../images/subnavicon_06.png) no-repeat 20% 50% #f4f4f4;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.subnav .pcdnav li a.active{background:url(../images/subnavicon_03.png) no-repeat 20% 50% #e8e8e8; color:#bc2a2a;}
.subnav .pcdnav li a:hover{ background:url(../images/subnavicon_03.png) no-repeat 20% 50% #e8e8e8;color:#bc2a2a;}
.subnav .pcdnav .xlxl{ margin:2px 0 0 0; height:auto;}
.subnav .pcdnav .xlxlhide{ height:0; overflow:hidden;}
.subnav .pcdnav .xlxl a{ display:block; font-size:12px; color:#999; line-height:35px;background:#f4f4f4;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.subnav .pcdnav .xlxl a:hover{background:#e1e1e1;}
.subnav .pcdnav .xlxl a.active{background:#e1e1e1;}
.subnav .yddnav{ margin:0 0 20px 0;}
.subnav .yddnav li{ margin-bottom:2px; height:60px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:60px; background:#666; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#bc2a2a}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:60px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ height:0; overflow:hidden;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#bc2a2a; border-top:solid 1px #d83c3c;}
.subnav .yddnav .xls a{ color:#fff; display:block; line-height:40px;}
.subnav .yddnav .xlxl{ height:auto; overflow:hidden;}
.subnav .yddnav .xlxl.xlxlhide{ height:0; overflow:hidden;}
.subnav .yddnav .xlxls{ height:32px;background:#efefef; border-bottom:dotted 1px #666}
.subnav .yddnav .xlxls a{ color:#666; display:block; line-height:32px;}

/*p-2*/
.picture2 .picture2-list { margin:0 0 20px;}
.picture2 .picture2-list .imgbox{ padding:1px; background:#fff; border:solid 1px #e0e0e0; border-radius:5px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.picture2 .picture2-list .imgbox span{ position:relative; display:block; height:200px;border-radius:5px; overflow:hidden;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.picture2 .picture2-list .imgbox span h6{ position:absolute; left:0; bottom:0; z-index:1; width:100%;line-height:40px; font-size:16px;color:#fff;border-radius:0 0 5px 5px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.5+2,0.5+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 2%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 2%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 2%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}
.picture2 .picture2-list:hover .imgbox{border:solid 1px #bc2a2a; }
.picture2 .picture2-list:hover .imgbox span h6{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bc2a2a+1,bc2a2a+100&0.7+2,0.7+100 */
background: -moz-linear-gradient(top,  rgba(188,42,42,0.7) 1%, rgba(188,42,42,0.7) 2%, rgba(188,42,42,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(188,42,42,0.7) 1%,rgba(188,42,42,0.7) 2%,rgba(188,42,42,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(188,42,42,0.7) 1%,rgba(188,42,42,0.7) 2%,rgba(188,42,42,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3bc2a2a', endColorstr='#b3bc2a2a',GradientType=0 ); /* IE6-9 */	
}

/*p-7*/
.pictrue7 img{ display:block; margin:0 auto;}

/*t-3*/
.text3{ color:#666; line-height:30px;}

/*t-8-1*/
.title08{ margin:0 0 20px 0;}
.title08 h1{ font-size:20px; color:#333; line-height:50px;}
.title08 ul{ background:#cecece; border-top:solid 1px #b7b7b7; border-bottom:solid 1px #b7b7b7;}
.title08 ul li{ margin:0 5px; display:inline; font-family:"宋体"; font-size:12px; color:#333; line-height:28px;}
.title08 ul li a{ color:#333;}

/*c-1*/
.contact-map{width:100%;  border:solid 1px #c4c2c2;}
.contact-content section h1{ font-size:16px; color:#666;}
.contact-content section address{ font-size:12px; color:#666;} 
 
/*footer*/
footer{ padding:15px 0; background:#333;transition:all 1s;}
footer .left{ width:13%;transition:all 1s;}
footer .right{ margin:0 0 0 3%; padding:0 0 0 3%;width:81%;transition:all 1s; border-left: solid 1px #fff;}
footer .left .QrCode{width:100%; color:#fff;transition:all 1s;}
footer section{color:#fff;}
footer section nav{ margin:0 0 10px;height:14px;}
footer section nav li{ width:11.11%; line-height:14px; border-right: solid 1px #fff;transition:all 1s;}
footer section nav li:first-child{ border-left: solid 1px #fff;}
footer section nav li a{ color:#fff; transition:all 0.3s;}
footer section nav li a:hover{ color:#bc2a2a;}
footer section .ContactUs{margin:6px 0;} 

/*sylunbo*/
.lunbo #owl-demo .item{ margin:0 15px;}
.lunbo #owl-demo .item .lunbobox{ margin:0 auto;  border:solid 1px #dcdcdc; background:#fff; padding:1px;}
.lunbo #owl-demo .item .lunbobox a{ display:block;position:relative; height:193px; overflow:hidden;}
.lunbo #owl-demo .item .lunbobox a span{position:absolute; left:0; bottom:-100%; z-index:1; width:100%;height:100%;background:url(../images/p2_mb.png) no-repeat center;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0; opacity:0;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.lunbo #owl-demo .item .lunbobox a:hover span{ bottom:0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.lunbo #owl-demo .item .lunbobox:hover{ border:solid 1px #136099;}
.lunbo .owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.lunbo .owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.lunbo .owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.lunbo .owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.lunbo .owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.lunbo .owl-carousel .owl-item{float:left}
.lunbo .owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.lunbo .owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.lunbo .grabbing{cursor:url(images/grabbing.png) 8 8,move}
.lunbo .owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.lunbo .owl-theme .owl-controls{ height:0;}
.lunbo .owl-theme .owl-controls .owl-buttons div{display:inline-block;zoom:1;*display:inline;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.lunbo .owl-theme .owl-controls .owl-buttons div.owl-prev{ position:absolute; left:-95px; bottom:0; width:53px; height:100%; background:url(../images/lunbo_left_jt.png) no-repeat left;}
.lunbo .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{background:url(../images/lunbo_left_jt.png) no-repeat right;}
.lunbo .owl-theme .owl-controls .owl-buttons div.owl-next{ position:absolute; right:-95px; bottom:0; width:53px; height:100%; background:url(../images/lunbo_right_jt.png) no-repeat right;}
.lunbo .owl-theme .owl-controls .owl-buttons div.owl-next:hover{background:url(../images/lunbo_right_jt.png) no-repeat left;}
.lunbo .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}
.lunbo .owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.lunbo .owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:0.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}
.lunbo .owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.lunbo .owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.lunbo .owl-item.loading{min-height:150px;background:url(images/AjaxLoader.gif) no-repeat center center}

/*a-1*/
.abousbox1{ height:326px; background:url(../images/ggsjjbg_03.png) no-repeat top;}
.abousbox1 .imgbox{ padding:15px 15px 0 0; width:36%;}
.abousbox1 .imgbox .tel{ margin-left:55px; color:#fff;}
.abousbox1 .imgbox .tel span{ font-weight:bold;}
.abousbox1 .textbox{ width:64%;}
.abousbox1 .text{ padding:60px 10px 0 40px; color:#fff; line-height:26px; height:268px; overflow:hidden;}
.abousbox1 .more{ margin:10px 10px 0 0; width:75px; height:24px; background:#7d7d7d; line-height:24px; color:#fff;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.abousbox1 .more:hover{ background:#bc2a2a;}

/*n-1*/
.news1-list{ margin-bottom:20px;}
.news1-list a{ display:block; position:relative; overflow:hidden;}
.news1-list a .imgbox{ position:absolute; left:0; top:0; z-index:1; padding:1px; background:#fff; width:160px; border:solid 1px #dcdcdc;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news1-list a:hover .imgbox{border:solid 1px #bc2a2a;}
.news1-list a .imgbox span{ display:block; height:136px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news1-list a .textbox{ padding:5px 10px 5px 180px; height:140px; background:#fff;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news1-list a:hover .textbox{ background:#bc2a2a}
.news1-list a .textbox b{ position:absolute; bottom:0; right:-23px; z-index:1; width:23px; height:24px; background:url(../images/n1_jt_01.png) no-repeat;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news1-list a:hover .textbox b{ right:0;}
.news1-list a .textbox h5{ font-size:16px; color:#282828; line-height:26px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news1-list a:hover .textbox h5{ color:#fff;}
.news1-list a .textbox p{ font-size:12px; color:#999; line-height:22px; height:88px; overflow:hidden;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news1-list a:hover .textbox p{ color:#fff;}
.news1-list a .textbox small{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999; line-height:22px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news1-list a:hover .textbox small{ color:#fff;}

/*n-4*/
.news4-list a{ display:block; margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:solid 1px #d9d9d9;}
.news4-list .imgbox{ width:30%; height:170px; overflow:hidden; background:#f0f0f0; border:solid 1px #e5e5e5;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news4-list .textbox{ padding-left:20px; width:70%; height:170px;}
.news4-list .textbox h5{ font-size:18px; color:#4b4a4a; line-height:24px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news4-list .textbox span{ display:block; font-size:12px; color:#999; line-height:20px;}
.news4-list .textbox p{color:#4f4f4f; height:104px; line-height:26px;overflow:hidden;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.news4-list:hover .textbox h5{ color:#e8383d;}
.news4-list:hover .textbox p{ color:#6f6f6f;}
.news4-list:hover .imgbox{ border:solid 1px #e8383d;}

@media (max-width:1230px){
/*sylunbo*/
.lunbo .owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none;}
.lunbo .owl-theme .owl-controls .owl-buttons div.owl-next{ display:none;}
 }
 
@media (max-width:1199px){
.picture3 .col-xs-4{ margin-bottom:20px; border:none;}
.picture3 .col-xs-4:first-child{ border:none;}
 }


@media (max-width:991px){
.main{ padding:20px 0;}	
.main2{ padding:0 0 20px;}	

/*header*/	
header{position:inherit;}
header .topbar{ height:80px; border:none;}
header .sjdnav{ width:150px; height:auto; position:absolute;right:10px; top:80px;z-index:5; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{ height:30px;display:block; padding:0;text-align:center; margin-bottom:5px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bc2a2a+1,bc2a2a+100&0.85+2,0.85+100 */
background: -moz-linear-gradient(top,  rgba(188,42,42,0.85) 1%, rgba(188,42,42,0.85) 2%, rgba(188,42,42,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(188,42,42,0.85) 1%,rgba(188,42,42,0.85) 2%,rgba(188,42,42,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(188,42,42,0.85) 1%,rgba(188,42,42,0.85) 2%,rgba(188,42,42,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9bc2a2a', endColorstr='#d9bc2a2a',GradientType=0 ); /* IE6-9 */

}
header .sjdnav li a{display:block; color:#fff; line-height:30px; }
header .sjdnavhide{ height:0; overflow:hidden;}	
header .logo{ height:50px;}
header .logo img{ width:74px; height:auto; margin-top:5px;}
header .ydd_btn{ margin:20px 0 0; padding:10px 7px; width:45px; height:40px; cursor:pointer;}
/*header .ydd_btn.hover{ background:url(../images/ydd_btn_bg.png) no-repeat; background-size:100% 100%;}
header .ydd_btn.hover span{ background:#fff;}
header .ydd_btn.hover span.span01{ position:relative; margin-top:8px;}
header .ydd_btn.hover span.span02{ position:relative; margin-top:-4px;}
header .ydd_btn.hover span.span03{ position:relative; margin-top:-8px;}*/
header .ydd_btn span{ display:block; width:100%; height:4px; background:#bc2a2a;
transition:all 0.3s;
-webkit-transition:all 0.3s;
-moz-transition:all 0.3s;
-ms-transition:all 0.3s;
-o-transition:all 0.3s;
}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#bc2a2a;}
header .ydd_btn.click span.span01{
transform:rotate(45deg);
-ms-transform:rotate(45deg); 
-moz-transform:rotate(45deg); 
-webkit-transform:rotate(45deg); 
-o-transform:rotate(45deg); 
position:relative;
top:8px;
margin-top:0px;	
} 
header .ydd_btn.click span.span02{
margin:4px 0;	
}
header .ydd_btn.click span.span03{
transform:rotate(-45deg);
-ms-transform:rotate(-45deg); 
-moz-transform:rotate(-45deg); 
-webkit-transform:rotate(-45deg); 
-o-transform:rotate(-45deg);
position:relative;
top:-8px;			
margin-top:0px;
}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

/*banner*/
.banner .carousel-indicators{ bottom:5px; margin-bottom:0;}

/*t-2*/
.title02{ margin:10px 0 20px; }
.title02 h2{font-size:18px; line-height:24px;}
.title02 h1{font-size:22px; line-height:26px;}

/*t-2-2*/
.title02-2{ margin:10px 0 20px; }
.title02-2 h2{font-size:18px; line-height:24px;}
.title02-2 h1{font-size:22px; line-height:26px;}

/*p-2*/
.picture2 .picture2-list .imgbox span{ height:280px;}

/*lunbo*/
.lunbo #owl-demo .item .lunbobox a{ height:250px;}
.lunbo .owl-theme .owl-controls .owl-buttons div.owl-next{ right:12px;}

/*p-2*/
.picture2 .picture2-list a{ height:250px;}

/*footer*/
footer{padding:10px 0; font-size:12px;}
footer .left{ width:100%;}
footer .left .QrCode img{ display:block; margin:0 auto}
footer .right{ margin:0; padding:0; border-left:none; width:100%; border-top: solid 1px #1c1b1b}
footer section .ContactUs{ margin-top:0; padding-top:6px; border-top: solid 1px #545050; text-align:center;}
footer section .Email{  text-align:center;}
footer section address{  text-align:center; margin-bottom:0;}
footer section .Copyright{ text-align:center;}
footer section small	{ display:block;font-size:12px;  text-align:center;} 

/*more*/
.more{ margin:0;}

/*a-1*/
.abousbox1{ background:none; padding:0 10px; height:auto;}
.abousbox1 .imgbox{ float:left !important; width:40%; padding:0 10px 0 0;}
.abousbox1 .imgbox .tel{ display:none;}
.abousbox1 .textbox{ float:right !important; width:60%;}
.abousbox1 .text{ padding:0; font-size:12px; line-height:20px; height:auto;text-align:justify; text-justify:inter-ideograph}

/*n-4*/
.news4-list:hover .textbox h5{ color:#4b4a4a;}
.news4-list:hover .textbox p{ color:#4f4f4f;}
.news4-list:hover .imgbox{ border:none;} 
}

@media (max-width:767px){
body{ padding-bottom:50px;}	
	
/*header*/		
header .topbar{ height:60px;}
header .sjdnav{ right:0;top:60px; width:40%; background:none;box-shadow:0 2px 5px rgba(0,0,0,0.2);}
header .sjdnav li{margin-bottom:0;padding:0 3%;height:40px;border-bottom:solid 1px #8d2121;border-top:solid 1px #e34141;}
header .sjdnav li a{color:#fff;line-height:40px; }	
header .logo img{ width:50px;margin-top:8px;}
header .ydd_btn{ padding:10px; margin:10px 0 0;}	
	
 /*f-nav*/
.hot{height:50px; background:#bc2a2a; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 1px #d23a3a;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{ background:#9a1f1f;}	

/*t-1*/
.title01 ul li a{ margin:0 10px 10px;}
	
/*t-2-1*/
.title02{ margin:0 0 20px; }
.title02 h2{font-size:12px; line-height:20px;}
.title02 h1{font-size:18px; line-height:24px;}

/*t-2-2*/
.title02-2{ margin:0 0 20px; }
.title02-2 h2{font-size:12px; line-height:20px;}
.title02-2 h1{font-size:18px; line-height:24px;}

/*t-8-1*/
.title08 h1{ font-size:16px;line-height:30px;}
.title08 ul li{line-height:22px;}

/*c-1*/
.contact-map{ margin:10px 0; height:auto; }

/*m-1*/
.more a{ line-height:34px;}

/*lunbo*/
.lunbo #owl-demo .item .lunbobox a{height:250px;}

/*p-2*/
.picture2 .picture2-list .imgbox span{ height:250px;}
.picture2 .picture2-list .imgbox span h6{ font-size:12px; line-height:30px;}

/*footer*/
footer .left{ width:100%;}
footer .right{ padding-top:10px; border-top: solid 1px #4f4d4d}

/*a-1*/
.abousbox1 .imgbox{ width:100%; padding:0 0 10px 0;}
.abousbox1 .textbox{width:100%;}

/*n-4*/
.news4-list .imgbox{height:100px;}
.news4-list .textbox{height:100px;}
.news4-list .textbox h5{ font-size:16px; line-height:24px;}
.news4-list .textbox p{ font-size:12px;height:60px; line-height:20px;}
 }
 
@media (max-width:640px){	

/*p-2*/
.picture2 .picture2-list .imgbox span{ height:200px;}
 
/*lunbo*/
.lunbo #owl-demo .item .lunbobox a{height:200px;}

}
 
 @media (max-width:500px){	 

/*p-2*/
.picture2 .picture2-list .imgbox span{ height:150px;}
.picture2 .picture2-list h6{ font-size:12px; line-height:30px;}

/*lunbo*/
.lunbo #owl-demo .item .lunbobox a{ height:150px;}

/*n-1*/
.news1-list a .imgbox{width:120px;}
.news1-list a .imgbox span{ height:110px;}
.news1-list a .textbox{ padding:5px 10px 5px 135px; height:114px;}
.news1-list a .textbox h5{ font-size:14px;line-height:20px;}
.news1-list a .textbox p{height:66px;}
}

@media (max-width:414px){	 

/*lunbo*/
.lunbo #owl-demo .item .lunbobox a{ height:120px;}

/*p-2*/
.picture2 .picture2-list .imgbox span{ height:120px;}

}

@media (max-width:340px){	

/*lunbo*/
.lunbo #owl-demo .item .lunbobox a{ height:120px;}

/*p-2*/
.picture2 .picture2-list .imgbox span{ height:100px;}

/*n-4*/
.news4-list .imgbox{ width:40%;height:80px;}
.news4-list .textbox{ width:60%;height:80px;}
.news4-list .textbox h5{ font-size:16px; line-height:24px;}
.news4-list .textbox p{ font-size:12px;height:40px; line-height:20px;}

}


div.page {
    margin: 10px 3px;
    padding: 3px;
    text-align: center;
}

div.page a {
    background-position: 50% bottom;
    border-color: #dedfde;
    border-style: solid;
    border-width: 1px;
    color:black;
    margin-right: 3px;
    padding: 2px 6px;
    text-decoration: none;
}


div.page span.disabled {
    color: #adaaad;
    margin-right: 3px;
    padding: 2px 6px;
}

div.page span.current {
    color: #eb5914;
    font-weight: bold;
    margin-right: 3px;
    padding: 2px 6px;
}



/*浮动QQ*/
.dock {
	position: fixed;
	right: 0px;
	width: 50px;
	-moz-opacity: 0.7;
	opacity: 0.7;
	z-index: 200;
}

.dock.close {
	z-index: 50;
}

.dock ul.icons {
	position: absolute;
	list-style: none;
	right: 0px;
	padding: 0px;
	width: 50px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
	right: -70px;
}

.dock ul.icons li i {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: url(../images/icons.png) no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 210;
}

.dock ul.icons li.active i {
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.dock ul.icons li.up i {
	background-position: -63px -150px;
}

.dock ul.icons li.tel1 i {
	background-position: -62px -108px;
}

.dock ul.icons li.im i {
	background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
	background-position: -59px -66px;
}

.dock ul.icons li.down i {
	background-position: -63px -190px;
}

.dock ul.icons li p {
	display: block;
	position: absolute;
	top: 50px;
	right: -260px;
	padding: 15px 20px;
	height: 120px;
	color: White;
	line-height: 30px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .4s ease-in-out .1s;
	-moz-transition: all .4s ease-in-out .1s;
	-ms-transition: all .4s ease-in-out .1s;
	-o-transition: all .4s ease-in-out .1s;
	transition: all .4s ease-in-out .1s;
	overflow: hidden;
	z-index: 201;
}

.dock ul.icons li.active p {
	right: 50px;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.dock ul.icons li.tel1 p {
width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
	width: 140px;
    height:180px;
    line-height:18px
}

.dock ul.icons li.im p a {
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 35px;
	line-height: 32px;
	color: #00dfb9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00dfb9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
	width: 170px;
    height:160px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
	
	border: 2px solid #000;
}
.dock a.switch {
	position: absolute;
	display: block;
	top: 270px;
	right: 11px;
	width: 26px;
	height: 26px;
	background: url(../images/icons.png) no-repeat 0px -640px;
	cursor: pointer;
	-webkit-transition-delay: .15s;
	-moz-transition-delay: .15s;
	-ms-transition-delay: .15s;
	-o-transition-delay: .15s;
	transition-delay: .15s;
}

.dock a.switch.off {
	background-position: -32px -640px;
}




